Subject: Re: bug#18112: 24.4.50; emacs --daemon infinite loop in find_interval

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Jul 2014 12:04:47 +0300

> Date: Sat, 26 Jul 2014 10:55:11 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> The loop is in redisplay, and the reason seems to be that get_tty_size
> returns incorrect size after the second tmux pane is closed with ^D.
> We get one line more than tmux leaves us (after usurping 1 line for
> its status line).

Actually, I think I was wrong (I forgot to count the line used for the
menu bar).  So the reason is probably elsewhere...